/* Folha de estilo criada para não modificar documentos já existentes */

.main-slider-2 {
    max-height: 600px;
    background-color: black;
    margin-right: 0px;
    margin-left: 0px;
}

.main-slider-2 .row {
    margin-right: 0px;
    margin-left: 0px;
}


.main-slider-2 .col-lg-4, .main-slider-2 .col-lg-8, .main-slider-2 .col-lg-9, .main-slider-2 .col-lg-3 {
    padding: 0;
}

.main-slider-2 .slider-item {
    position: relative;
    margin-top: 100px;
    width: 100%;
    height: 500px;
    background-color: black;
}

.main-slider-2 .slider-item > img {
    position: absolute;
    top: 10px;
    right: 5px;
    z-index: 99;
    width: 20%;
}

.main-slider-2 .slider-item > a {
    position: absolute;
    bottom: 20px;
    left: 40%;
    margin: 20px;
    padding: 5px 50px;
    border-radius: 20px;
    background-color: #ED7C25;
    color: black;
    font-weight: 600;
    border: 2px solid transparent;
    transition: 0.4s; 
}

.main-slider-2 .slider-item > a:hover {
    background-color: white;
    border-color: #e4bb60;
    transform: scale(1.05);
}

.main-slider-2 .slider-item .slider-image {
    max-height: 500px;
}

.main-slider-2 .slider-item .slider-content {
    display: grid;
    justify-items: center;
    justify-content: center;
    align-content: space-around;
}

.main-slider-2 .slider-item .slider-content > img {
    display: none;
    justify-self: end;
}

.main-slider-2 .slider-item .slider-content .slider-title {
    position: relative;
    color: #ED7C25;
    margin-bottom: 20px;
    font-size: 2rem;
}


.main-slider-2 .slider-item .slider-content ul li {
    position: relative;
    list-style-type: none;
    color: white;
    font-weight: 600;
    margin-bottom: 10px;
    font-size: 1.3rem;
    padding-left: 30px;
    text-transform: uppercase;
}

.main-slider-2 .slider-item .slider-content ul li::before {
    content: "";
    position: absolute;
    left: 0; /* Posiciona a bolinha no início do item */
    top: 50%; /* Posiciona verticalmente no centro */
    transform: translateY(-50%); /* Ajusta para o centro exato */
    width: 20px;
    height: 20px;
    background-color: #ED7C25;
    border-radius: 50%;
}

.main-slider-2 .slider-item .slider-content a {
    margin: 20px;
    padding: 5px 50px;
    border-radius: 20px;
    background-color: #ED7C25;
    color: black;
    font-weight: 600;
    border: 2px solid transparent;
    transition: 0.4s;
}

.main-slider-2 .slider-item .slider-content a:hover {
    background-color: white;
    border-color: #e4bb60;
    transform: scale(1.05);
}

@media (max-width: 1200px) {
    .main-slider-2 .slider-item {
        height: 500px;
    }
    .main-slider-2 .slider-item .slider-image {
        display: none;
    }
    .main-slider-2 .slider-item .slider-content {
        margin-left: 20px;
    }
}

@media (max-width: 768px) {
    .main-slider-2 .slider-item {
        height: 450px;
    }
    .main-slider-2 .slider-item > img {
        display: none;
    }
    .main-slider-2 .slider-item > a {
        left: 25%;
    }
    .main-slider-2 .slider-item .slider-content .slider-title {
        font-size: 1.5rem;
    }
    .main-slider-2 .slider-item .slider-content ul li {
        font-size: 1rem;
    }
    .main-slider-2 .slider-item .slider-content img {
        display: block;
    }
}

/* Sepração por slider */

/* item-0 */
.main-slider-2 .slider-item-0 .slider-content .slider-title {
    color: white;
    text-shadow: 4px 4px #ED7C25;
    font-size: 3.4rem;
}

.main-slider-2 .slider-item-0 .slider-image {
    position: relative;
    right: -20px;
}

/* item-1 */


.main-slider-2 .slider-item-1 .slider-content .slider-title {
    margin-top: 3rem;
}


/* item-2 */

.main-slider-2 .slider-item-2 .slider-content .slider-title {
    color: white;
    text-shadow: 2px 2px #ED7C25;
    font-size: 2.5rem;
    margin-left: 60px;
}

@media (max-width: 1200px) {
    .main-slider-2 .slider-item-2 .slider-content .slider-title {
        margin-left: 0px;
        margin-top: 3rem;
        font-size: 1.5rem;
    }
}

/* item-3 */

.main-slider-2 .slider-item-3 .slider-content .slider-title {
    color: white;
    text-shadow: 2px 2px #ED7C25;
    font-size: 1.8rem;
    margin-left: 80px;
}

.main-slider-2 .slider-item-3 .slider-image {
    position: relative;
    right: -20px;
}

@media (max-width: 1200px) {
    .main-slider-2 .slider-item-3 .slider-content .slider-title {
        margin-left: 0px;
        margin-top: 3rem;
        font-size: 1.5rem;
    }
}

@media (max-width: 768px) {
    .main-slider-2 .slider-item-3 .slider-content .slider-title {
        margin-top: 1rem;
    }
}

/* item-4 */

.main-slider-2 .slider-item-4 .slider-content {
    justify-items: start;
}

.main-slider-2 .slider-item-4 .slider-content ul {
    position: relative;
    width: 150%;
    padding: 10px;
    background-color: #ED7C25;
}

.main-slider-2 .slider-item-4 .slider-content a {
    justify-self: center;
    display: none;
}

.main-slider-2 .slider-item-4 .slider-content .slider-title {
    color: white;
    text-shadow: 2px 2px #ED7C25;
    font-size: 1.8rem;
}

.main-slider-2 .slider-item .slider-content ul li::before {
    background-color: #e4bb60;
}

@media (max-width: 1200px) {
    .main-slider-2 .slider-item-4 .slider-content ul {
        width: 100%;
    }
    .main-slider-2 .slider-item-4 .slider-content .slider-title {
        margin-left: 0px;
        font-size: 1.5rem;
    }
}

@media (max-width: 768px) {
    .main-slider-2 .slider-item-4 > a {
        display: none;
    }
    .main-slider-2 .slider-item-4 .slider-content a {
        display: block;
    }
}

/* pequenas telas */

@media (max-width: 425px) {
    .main-slider-2 .slider-item .slider-content .slider-title {
        font-size: 1.3rem;
    }
    .main-slider-2 .slider-item-0 .slider-content .slider-title {
        font-size: 2.5rem;
    }
    .main-slider-2 .slider-item-3 .slider-content .slider-title {
        margin-top: 0px;
    }
    .main-slider-2 .slider-item-3 .slider-content ul li {
        font-size: 0.8rem;
    }
    .main-slider-2 .slider-item-4 .slider-content ul li {
        font-size: 0.8rem;
    }
}